Component.type.system=1000
Component.type.system.icon=etc/images/system.GIF
Component.type.system.icon.faded=etc/images/system.GIF
Component.type.system.icon.bad=etc/images/system.GIF
Component.type.system.icon.small=etc/images/system.GIF

Component.type.repository=2000
Component.type.repository.icon=etc/images/bundle.GIF
Component.type.repository.icon.faded=etc/images/bundle.GIF
Component.type.repository.icon.bad=etc/images/bundle.GIF
Component.type.repository.icon.small=etc/images/bundle.GIF

Component.type.microsoft=3000
Component.type.microsoft.icon=etc/images/windows.GIF
Component.type.microsoft.icon.faded=etc/images/windows.GIF
Component.type.microsoft.icon.bad=etc/images/windows.GIF
Component.type.microsoft.icon.small=etc/images/windows.GIF

Component.type.redhat=4000
Component.type.redhat.icon=etc/images/linux.GIF
Component.type.redhat.icon.faded=etc/images/linux.GIF
Component.type.redhat.icon.bad=etc/images/linux.GIF
Component.type.redhat.icon.small=etc/images/linux.GIF

Component.type.bundle=5000
Component.type.bundle.icon=etc/images/dup.GIF
Component.type.bundle.icon.faded=etc/images/dup.GIF
Component.type.bundle.icon.bad=etc/images/dup.GIF
Component.type.bundle.icon.small=etc/images/dup.GIF
